file|change|mui\default.rcc|mui\default.rcc|50510d4a0750cbcf56d61f5eee8d7e7f
file|copy|mui\zh_CN\photoapplist.qm|7b2b48b416c411526abcff22ef19f25f
file|change|photoapplist.cfg|photoapplist.cfg|4eddf6ea77a65bb0dee8753482402163
